
body {
  background: #4573AD;
}

.top-banner {
  background: url(/files/promo/samsung-top.jpg) no-repeat center top;
}

.site-frame {
  background: url(/files/promo/samsung.jpg) no-repeat center top;
  zoom: 1;
}

body.by-section .site-frame {
  background: url(/files/promo/samsung.jpg) no-repeat center top;
}
body.by-section .footer-links-wrapper {
  background: none;
}
